Last modified: 2014-08-14 17:54:42 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 69372 - Add README to skins folder
Add README to skins folder
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
1.24rc
All All
: Normal enhancement (vote)
: 1.24.0 release
Assigned To: Bartosz Dziewoński
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2014-08-10 18:29 UTC by db [inactive,noenotif]
Modified: 2014-08-14 17:54 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description db [inactive,noenotif] 2014-08-10 18:29:17 UTC
The extension folder has a README, which gives hint to add extensions.

Please add a README to skin folder for the same purpose. Thanks.
Comment 1 Gerrit Notification Bot 2014-08-13 19:58:17 UTC
Change 153881 had a related patch set uploaded by Bartosz Dziewoński:
Update release notes and documentation about skins

https://gerrit.wikimedia.org/r/153881
Comment 2 Gerrit Notification Bot 2014-08-13 20:24:24 UTC
Change 153881 merged by jenkins-bot:
Update release notes and documentation about skins

https://gerrit.wikimedia.org/r/153881

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links